=== debian/changelog ===
eole-common (2.4.2~1-12) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [91bcae9] La version candidate d’Envole est -testing
  * [d13fb3e] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [7a99e47] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2_1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 17 Jul 2015 14:04:36 +0200

eole-common (2.4.2~1-11) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dfdccee] suppression de tty{3,4}.conf dans les conteneurs (ref #12382)
  * [a1785ad] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [51827fb] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Jul 2015 10:07:07 +0200

eole-common (2.4.2~1-10) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [441f5d4] Création du répertoire pour l'envoi des logs
  * [e60c99c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5c5c977] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Jul 2015 11:14:58 +0200

eole-common (2.4.2~1-9) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5a3a8a9] Ne pas inclure les noms de fichiers dans le cache des modules
  * [3389176] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [c42ee72] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [40244cc] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2_1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 01 Jul 2015 10:10:11 +0200

eole-common (2.4.2~1-8) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [093b215] supprimer les espaces en trop dans le template hosts.allow (ref #12238 @2h)
  * [01d3923] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [14b601e] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 30 Jun 2015 11:44:20 +0200

eole-common (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0767083] ne plus proposer par défaut google.fr dans les tests distants (ref #11692)
  * [3143d52] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [fc80175] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 15:45:18 +0200

eole-common (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bcebbbc] Les extensions x509v3 ne sont pas adaptées à l'usage du certificat autosigné

  [ Garette Emmanuel ]
  * [30995ef] Merge branch '8836' into 2.4.2/master
  * [a735eb3] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6644275] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jun 2015 14:21:14 +0200

eole-common (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ba3f4ad] Merge branch '2.4.0/11875-mtu-not-applied'
  * [9bd3560] Merge branch '2.4.0/11875-mtu-not-applied'

  [ Fabrice Barconnière ]
  * [5fc4f57] Mise à jour de la chaîne de certification ACInfra (2.4.0)
  * [23dff1f] Ajout certificat ca IGC/A dans ACInfraEducation.crt
  * [7fd2e1c] Merge branch '2.4.0/master' into 2.4.1/master
  * [4559a20] Merge branch '2.4.1/master' into 2.4.2/master

  [ Joël Cuissinat ]
  * [ae7bbb5] Pouvoir déclarer des alias IP sur un module autre qu'Amon
  * [d14c488] Merge branch '2.4.1/11943-alias-ip' into 2.4.2/master
  * [e76a09d] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [3d4c57c] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2015 15:14:14 +0200

eole-common (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [03e15d1] Merge branch '2.4.1/11563-mauvais_motif_eth' into 2.4.1/master

  [ Fabrice Barconnière ]
  * [8c42f9c] Mise à jour chaîne de certification ACInfrastructure (2.4.1)
  * [bf3b132] Merge branch '2.4.1/master' into 2.4.2/master

  [ Daniel Dehennin ]
  * [8c4a6f0] Appliquer le MTU aux interfaces
  * [4f81248] Merge branch '2.4.0/11875-mtu-not-applied'
  * [17c9193] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [a5c99ab] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Jun 2015 11:42:50 +0200

eole-common (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e677044] Suppression de la dépendance ajoutée sur ipset

  [ EOLE Build Daemon ]
  * [2acb4b5] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 May 2015 15:12:43 +0200

eole-common (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3dea35c] Maj-Auto -C utilise les dépôts eole-$(EOLE_RELEASE)-proposed-updates
  * [f28ee93] Maj-Auto -C : ne pas traiter le dépôt Envole
  * [b825e2d] Suppression de l'option *-c* de *@gen_conteneurs@*

  [ Joël Cuissinat ]
  * [4451a72] Merge branch '2.4.1/master' into 2.4.2/master
  * [54754ed] Correction du gen_conteneurs avec le CD-Rom
  * [bdd1a95] Redémarrage de creoled avant la génération des conteneurs
  * [d70c241] gen_conteneur : démarrage lxc-net avant creoled si nécessaire
  * [64fcda7] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Garette Emmanuel ]
  * [692455b] ajout du cache bastion pour les insertions de modules noyaux (ref #11634 @1h)
  * [0b13d4d] Merge branch '2.4.1/master' into 2.4.2/master
  * [52f0ef9] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Benjamin Bohard ]
  * [f728ca6] Utiliser un motif sans espace après les deux points.
  * [242bee3] Merge branch '2.4.1/11563-mauvais_motif_eth' into 2.4.2/master

  [ EOLE Build Daemon ]

