## eole-common 2.4.2-8

=== debian/changelog ===
eole-common (2.4.2-8) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4239533] fix(upgrade): EOLE mirrors must be valid
  * [9ec1e5b] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a8f2c14] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 04 Sep 2023 17:21:48 +0200

eole-common (2.4.2-7) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [e0e3218] Merge branch '2.4.1/master'
  * [de56409] Merge branch '2.4.2/master'
  * [bfd9516] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [259bd15] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:01:12 +0100

eole-common (2.4.2-6) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6084cd3] debootstrap must be called with only one mirror URL
  * [1c96c5f] Merge branch '2.4.0/20328-fix-debootstrap-URL' into 2.4.2/master
  * [8c5dbd6] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [23f11dd] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 27 Apr 2017 11:50:21 +0200

eole-common (2.4.2-5) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a984e9] Non verbose output of “hwe-support-status” can be empty
  * [3e8eaa2] Merge branch '2.4.0/report-kernel-support'
  * [896fa9e] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [3c84a75] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Apr 2017 09:17:38 +0200

eole-common (2.4.2-4) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8bcc962] Add extra empty line when “hwe-support-status” is not available
  * [6cc5868] Manage when new kernel is installed by the server is not rebooted
  * [bdccc5a] Merge branch '2.4.0/report-kernel-support'
  * [8c02e7b] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [e116112] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 16:34:50 +0100

eole-common (2.4.2-3) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7c6909] Fix display when “hwe-support-status” is not available
  * [b3cc262] Merge branch '2.4.0/report-kernel-support'
  * [ee1f863] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [cccb92a] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 11:00:33 +0100

eole-common (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5c69572] Do not uninstall “update-manager-core”
  * [fdb279f] Report kernel support in “diagnose”
  * [ed6f529] Merge branch '2.4.0/report-kernel-support'
  * [8f7ef51] Merge branch '2.4.2/master'
  * [63119f7] Add “update-manager-core” to dependencies

  [ EOLE Build Daemon ]
  * [de94d59] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:38:00 +0100

eole-common (2.4.2-1) eole-2.4.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [5f4f954] ajout des netmasks dans les autorisations d'acces à rsyslog (ref #15961)

  [ Joël Cuissinat ]
  * [53c258c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [68d4d9a] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 11:42:23 +0200

eole-common (2.4.2~1-26) eole-2.4.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8b2dcde] dicos/02_advanced_network.xml : ajout d'un serveur de test des services distants en valeur par défaut
  * [7e4852a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [04cdcc6] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2_1-25”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 26 Apr 2016 10:32:36 +0200

eole-common (2.4.2~1-25) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [9c58a99] diagnose : correction de la gestion des interfaces configurées manuellement REF #7865 @1h
  * [12eeed9] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [73455a9] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-24”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 18 Apr 2016 17:33:02 +0200

eole-common (2.4.2~1-24) eole-2.4.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d7ed438] diagnose en console avec utilisateur *eole* : chemin iconfig complet
  * [a0b9fe9] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [e54b4a2] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2_1-23”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Apr 2016 10:50:36 +0200


