## eole-common 2.5.0-14

=== debian/changelog ===
eole-common (2.5.0-14) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c23a83a] suppression de tty{3,4}.conf dans les conteneurs (ref #12382)
  * [b1f1657] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [509771a] Garette Emmanuel: Update package since “debian/eole/2.5.0-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 16 Jul 2015 14:54:53 +0200

eole-common (2.5.0-13) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [fae6d84] ne pas se soucier de la langue pour update-grub (ref #12226)
  * [b17b331] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d6fb293] Lionel MORIN: Update package since “debian/eole/2.5.0-12”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Wed, 15 Jul 2015 14:59:26 +0200

eole-common (2.5.0-12) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [441cd11] changement du nom de la distribution pour le noyau sélectionné par défaut (ref #12226)
  * [6725bd1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8c60faf] Lionel MORIN: Update package since “debian/eole/2.5.0-11”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Wed, 15 Jul 2015 12:01:57 +0200

eole-common (2.5.0-11) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b0c003a] changement de nom de la distribution dans grub : Ubuntu => EOLE GNU/Linux (ref #12226)
  * [9804c9f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f9ab612] Garette Emmanuel: Update package since “debian/eole/2.5.0-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Jul 2015 10:51:03 +0200

eole-common (2.5.0-10) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3389176] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'

  [ Joël Cuissinat ]
  * [441f5d4] Création du répertoire pour l'envoi des logs
  * [2a00849] Merge branch '2.4.2/11404-fix-rsyslog-queues'
  * [f50a3b8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [651c0a8] Joël Cuissinat: Update package since “debian/eole/2.5.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Jul 2015 11:18:23 +0200

eole-common (2.5.0-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [279423c] Le nom du sous-menu grub a changé (ref #12226 @2h)
  * [fe4a3f3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [da0ae03] Garette Emmanuel: Update package since “debian/eole/2.5.0-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 01 Jul 2015 17:36:45 +0200

eole-common (2.5.0-8) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2806f94] Masquer les messages grub à l'intallation de eole-server

  [ EOLE Build Daemon ]
  * [ffe6c7f] Joël Cuissinat: Update package since “debian/eole/2.5.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jul 2015 12:19:52 +0200

eole-common (2.5.0-7) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7f806e8] rajouter une dépendance pour la commande at sur le serveur/serveur maitre (ref #12254 @1h)

  [ EOLE Build Daemon ]
  * [6673fad] Garette Emmanuel: Update package since “debian/eole/2.5.0-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 01 Jul 2015 11:18:19 +0200

eole-common (2.5.0-6) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5a3a8a9] Ne pas inclure les noms de fichiers dans le cache des modules
  * [3b6e78e] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [9505b92] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a776064] Daniel Dehennin: Update package since “debian/eole/2.5.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 01 Jul 2015 10:11:14 +0200

eole-common (2.5.0-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [093b215] supprimer les espaces en trop dans le template hosts.allow (ref #12238 @2h)
  * [2d53746] Merge branch '2.4.2/master'
  * [623731a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b32e156] Garette Emmanuel: Update package since “debian/eole/2.5.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 30 Jun 2015 11:47:51 +0200

eole-common (2.5.0-4) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec9f27a] Le sources.list CD doit utiliser la variable ubuntu_version
  * [7061139] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [7ba0b61] Daniel Dehennin: Update package since “debian/eole/2.5.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 29 Jun 2015 14:45:06 +0200

eole-common (2.5.0-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7a6fc9c] Inclusion de la biliothèque debconf au postinst

  [ EOLE Build Daemon ]
  * [4a39c61] Daniel Dehennin: Update package since “debian/eole/2.5.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 16:37:28 +0200

eole-common (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0767083] ne plus proposer par défaut google.fr dans les tests distants (ref #11692)
  * [b57834a] Merge branch '2.4.2/master'
  * [4361663] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ea1c591] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 15:46:44 +0200

eole-common (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f1cf305] Publication EOLE 2.5.0
  * [4676bce] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e9953c9] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:06:05 +0200

eole-common (2.5.0~4-19) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1df54dc] Utiliser un format de log avec une date complète
  * [bf4f24d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [4ca0a30] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-18”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 23 Jun 2015 16:31:28 +0200


