=== debian/control ===
--- 
+++ 
@@ -30,15 +30,13 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
- update-manager-core,
  apparmor,
- creole (>= 2.4.1-5),
+ creole (>= 2.5.0~1-6),
  eole-genconfig, eole-genconfig-client, eole-ead,
  eole-nut, eole-resolvconf,
- eole-register,
 # eole-sso-client, eole-sso,
-# Logo Plymouth
-# plymouth-theme-eole-logo,
+# Theme Plymouth
+  plymouth-theme-eole-logo, plymouth-theme-eole-text,
 # Mail
   eole-exim | eole-mail, eole-exim-pkg | eole-mail-pkg,
 # Intégration zéphir
@@ -52,7 +50,7 @@
  apt-show-versions, manpages-fr,
  gpm, console-data, numlockx,
  language-pack-gnome-fr, language-pack-fr,
- w3m, elinks,
+ w3m, elinks, at,
  ${misc:Depends}
 Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
 Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
@@ -116,17 +114,6 @@
 Priority: important
 Description: Metapaquet pour supprimer/remplacer resolvconf
 
-Package: eole-mode-zephir
-Section: metapackages
-Architecture: all
-Depends: ${misc:Depends}
-Description: Enable the Zephir mode
- This package enable the Zephir mode by providing a dedicated EOLE
- XML schema file.
- .
- This package is only used by the “dl-schemas” tool in “zephir-parc”
- to update the EOLE XML schema files for the Zephir module.
-
 # Package: eole-firewall
 # Architecture: all
 # Depends: ${misc:Depends},
