## eole-common 2.5.0-32

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,9 @@
 #############################
 
 SOURCE=eole-common
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################
