=== debian/changelog ===
eole-common (2.5.0-32) eole-2.5.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9644ca0] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"
  * [76e2286] Merge branch '2.5.0/master' into dist/eole/2.5.0/master
  * [6cffab3] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"

  [ EOLE Build Daemon ]
  * [fa1799d] Joël Cuissinat: Update package since “debian/eole/2.5.0-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 17:09:31 +0100

eole-common (2.5.0-31) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [627e1c2] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [e06e1c9] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [6ea9ae8] Fabrice Barconnière: Update package since “debian/eole/2.5.0-30”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 11:55:57 +0100

eole-common (2.5.0-30) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [19880ed] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel

  [ EOLE Build Daemon ]
  * [cdf8913] Fabrice Barconnière: Update package since “debian/eole/2.5.0-29”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 10:58:08 +0100

eole-common (2.5.0-29) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [ee7fb33] Merge branch '2.4.1/master'
  * [ff7c739] Merge branch '2.5.0/master'
  * [4275ddc] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [f56281d] Daniel Dehennin: Update package since “debian/eole/2.5.0-28”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:02:59 +0100

eole-common (2.5.0-28) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d65b5fe] Do not call CreoleGet during network startup
  * [5b14cf1] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [28c910f] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [e617418] Daniel Dehennin: Update package since “debian/eole/2.5.0-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 20 Jun 2017 09:55:11 +0200

eole-common (2.5.0-27) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a984e9] Non verbose output of “hwe-support-status” can be empty
  * [60df0ba] Merge branch '2.4.0/report-kernel-support'
  * [4807f38] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [f7d991d] Daniel Dehennin: Update package since “debian/eole/2.5.0-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Apr 2017 09:21:27 +0200

eole-common (2.5.0-26) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8bcc962] Add extra empty line when “hwe-support-status” is not available
  * [6cc5868] Manage when new kernel is installed by the server is not rebooted
  * [201883d] Merge branch '2.4.0/report-kernel-support'
  * [b97d21f] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [4966956] Daniel Dehennin: Update package since “debian/eole/2.5.0-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 16:37:00 +0100

eole-common (2.5.0-25) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7c6909] Fix display when “hwe-support-status” is not available
  * [9049ecd] Merge branch '2.4.0/report-kernel-support'
  * [4754a6d] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [d08c6c3] Daniel Dehennin: Update package since “debian/eole/2.5.0-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 11:03:13 +0100

eole-common (2.5.0-24) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5c69572] Do not uninstall “update-manager-core”
  * [fdb279f] Report kernel support in “diagnose”
  * [7015e8c] Merge branch '2.4.0/report-kernel-support'
  * [1293647] Merge branch '2.5.0/master'
  * [515accf] Add “update-manager-core” to dependencies

  [ EOLE Build Daemon ]
  * [b799016] Daniel Dehennin: Update package since “debian/eole/2.5.0-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:38:45 +0100

eole-common (2.5.0-23) eole-2.5.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4766bcd] Retour du dépôt envole "testing" si Maj-Auto -C
  * [51115fd] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.0/master
  * [02dd39d] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [69e7f61] Joël Cuissinat: Update package since “debian/eole/2.5.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2016 16:38:36 +0200

eole-common (2.5.0-22) eole-2.5.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [5f4f954] ajout des netmasks dans les autorisations d'acces à rsyslog (ref #15961)

  [ Joël Cuissinat ]
  * [c01d9d9] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.0/master
  * [b9e62ac] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [c9429a7] Joël Cuissinat: Update package since “debian/eole/2.5.0-21”


