## eole-common 2.5.1-12

=== debian/changelog ===
eole-common (2.5.1-12) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [97467c2] reconfigurer le clavier après debootstrap (ref #13600 @1h30)
  * [e618e4d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [aa3bc08] Garette Emmanuel: Update package since “debian/eole/2.5.1-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 20 Oct 2015 15:23:53 +0200

eole-common (2.5.1-11) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [e552bed] remplacer le digest methods par défaut de sha1 à sha256 (ref #13662 @2h)
  * [7e1beaa] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [08613fd] Garette Emmanuel: Update package since “debian/eole/2.5.1-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 19 Oct 2015 16:26:30 +0200

eole-common (2.5.1-10) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [55fc657] Recharger le profile apparmor LXC

  [ EOLE Build Daemon ]
  * [c2f1393] Daniel Dehennin: Update package since “debian/eole/2.5.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Oct 2015 11:40:56 +0200

eole-common (2.5.1-9) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [919eb4e] Autoriser le montage des ISOs dans les conteneurs
  * [66c927b] Merge branch '2.5.1/13125-gen_conteneurs-iso'
  * [33ccc16] Merge branch '2.5.1/master'
  * [6b5a83f] Installation du profile apparmor

  [ EOLE Build Daemon ]
  * [20d10f5] Daniel Dehennin: Update package since “debian/eole/2.5.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Oct 2015 11:31:03 +0200

eole-common (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a09da13] Ne pas définir le $WorkDirectory rsyslog dans proxy
  * [6d132e9] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [52ba828] Daniel Dehennin: Update package since “debian/eole/2.5.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 02 Oct 2015 17:20:30 +0200

eole-common (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [31cea38] Gestion du "/" final dans les fstab des conteneurs
  * [927ce05] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [c279df8] Joël Cuissinat: Update package since “debian/eole/2.5.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 02 Oct 2015 11:56:10 +0200

eole-common (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6786530] Conserver l’URL du miroir vers l’ISO
  * [7ebdadb] Passer le trousseau de clef EOLE à debootstrap
  * [9b4e470] Ajuster les des paquets installés par debootstrap
  * [4847065] Merge branch '2.5.1/13125-gen_conteneurs-iso'
  * [21789e5] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [b3cbab8] Daniel Dehennin: Update package since “debian/eole/2.5.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 25 Sep 2015 11:56:33 +0200

eole-common (2.5.1-5) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2be58b2] Extraction de l’URL du miroir
  * [26fe6ef] Merge branch '2.5.1/13125-gen_conteneurs-iso'
  * [bb8dc82] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [4fb8c00] Daniel Dehennin: Update package since “debian/eole/2.5.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Sep 2015 13:21:51 +0200

eole-common (2.5.1-4) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [36cc3fe] Installation des conteneurs depuis l’ISO
  * [10db9cb] Merge branch '2.5.1/13125-gen_conteneurs-iso'
  * [956aa7f] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [bd49935] Daniel Dehennin: Update package since “debian/eole/2.5.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Sep 2015 19:04:51 +0200

eole-common (2.5.1-3) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [fc08518] debian/eole-server.postinst: manque guillements à l'option du noyau

  [ EOLE Build Daemon ]
  * [1433378] Fabrice Barconnière: Update package since “debian/eole/2.5.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 22 Sep 2015 09:03:37 +0200

eole-common (2.5.1-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c15e9e6] Désactiver les noms d’interfaces systemd

  [ EOLE Build Daemon ]
  * [2a2d8b4] Daniel Dehennin: Update package since “debian/eole/2.5.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 16:25:58 +0200

eole-common (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [a567e46] erreur de path dans apparmor ntp_sing REF #12848 @0.5h
  * [16a86a1] Merge branch 'master' of ssh://dev-eole.ac-dijon.fr/eole-common

  [ Daniel Dehennin ]
  * [071aef7] Release version 2.5.1
  * [fe3e838] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [aa68c23] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:32:35 +0200

eole-common (2.5.1~1-8) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3353f72] Réorganisation des dictionnaires et des variables
  * [e5c5aec] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d92a40d] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Sep 2015 12:34:20 +0200

eole-common (2.5.1~1-7) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0c3efe7] correction du dictionnaire 20_ntp.xml (tcpwrapper & constraints) REF #12848 @10m
  * [8483335] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [89124a7] Klaas TJEBBES: Update package since “debian/eole/2.5.1_1-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 14 Sep 2015 16:05:31 +0200

eole-common (2.5.1~1-6) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [5b9c813] création d'un dictionnaire "ntp.conf" et déplacement des données depuis dicos/00_common.xml vers dicos/20_ntp.xml REF #12848 @2h

