=== debian/changelog ===
eole-common (2.5.1-34) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9644ca0] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"
  * [779a9fe] Merge branch '2.5.0/master' into 2.5.1/master
  * [6da1fab] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [dfc47ef] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"

  [ EOLE Build Daemon ]
  * [4cf5c46] Joël Cuissinat: Update package since “debian/eole/2.5.1-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 17:11:26 +0100

eole-common (2.5.1-33) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c01d9d9] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.0/master
  * [51115fd] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.0/master

  [ Daniel Dehennin ]
  * [7015e8c] Merge branch '2.4.0/report-kernel-support'
  * [9049ecd] Merge branch '2.4.0/report-kernel-support'
  * [201883d] Merge branch '2.4.0/report-kernel-support'
  * [60df0ba] Merge branch '2.4.0/report-kernel-support'
  * [5b14cf1] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [ee7fb33] Merge branch '2.4.1/master'

  [ Fabrice Barconnière ]
  * [627e1c2] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [71df468] Merge branch '2.5.0/master' into 2.5.1/master
  * [ceac9f2] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [bcdfc7f] Fabrice Barconnière: Update package since “debian/eole/2.5.1-32”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 11:57:11 +0100

eole-common (2.5.1-32) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [02f0f0c] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel

  [ EOLE Build Daemon ]
  * [8d810d2] Fabrice Barconnière: Update package since “debian/eole/2.5.1-31”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 11:02:04 +0100

eole-common (2.5.1-31) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [c572ebe] Merge branch '2.4.1/master'
  * [2dd2893] Merge branch '2.5.1/master'
  * [308b437] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [bcd229c] Daniel Dehennin: Update package since “debian/eole/2.5.1-30”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:04:15 +0100

eole-common (2.5.1-30) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d65b5fe] Do not call CreoleGet during network startup
  * [227d098] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [483d29c] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [d876617] Daniel Dehennin: Update package since “debian/eole/2.5.1-29”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 20 Jun 2017 10:02:41 +0200

eole-common (2.5.1-29) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a984e9] Non verbose output of “hwe-support-status” can be empty
  * [0fcbe23] Merge branch '2.4.0/report-kernel-support'
  * [86452c4] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [6253e55] Daniel Dehennin: Update package since “debian/eole/2.5.1-28”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Apr 2017 09:23:01 +0200

eole-common (2.5.1-28) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8bcc962] Add extra empty line when “hwe-support-status” is not available
  * [6cc5868] Manage when new kernel is installed by the server is not rebooted
  * [8b01f81] Merge branch '2.4.0/report-kernel-support'
  * [aca4951] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [d6a7d91] Daniel Dehennin: Update package since “debian/eole/2.5.1-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 16:38:50 +0100

eole-common (2.5.1-27) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7c6909] Fix display when “hwe-support-status” is not available
  * [b559eab] Merge branch '2.4.0/report-kernel-support'
  * [dc2e26e] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [e14669d] Daniel Dehennin: Update package since “debian/eole/2.5.1-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 11:04:23 +0100

eole-common (2.5.1-26) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5c69572] Do not uninstall “update-manager-core”
  * [fdb279f] Report kernel support in “diagnose”
  * [f6beae0] Merge branch '2.4.0/report-kernel-support'
  * [263ce08] Merge branch '2.5.1/master'
  * [c404409] Add “update-manager-core” to dependencies

  [ EOLE Build Daemon ]
  * [46c2cb7] Daniel Dehennin: Update package since “debian/eole/2.5.1-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:39:28 +0100

eole-common (2.5.1-25) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d80770d] Support des caractères accentués pour la génération du firewall
  * [82d463c] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
